/*
Theme Name: This is not economy Divi Child Theme
Theme URI: http://thedot.at
Description: Divi Child Child Theme
Author: Florian Burmann
Author URI: http://thedot.at
Template: Divi
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

@import 'MyFontsWebfontsKit.css';
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');
@import url('https://fonts.googleapis.com/css?family=Cormorant+Garamond:400,600');
@import 'css/font-awesome.min.css';

body {
  font-family: 'Open Sans', sans-serif !important;
}

h1, h2, h3 {
	font-family: 'Cera-Black'
}

#footer-bottom {
	background-color: rgba(0, 0, 0, 0);
}

.et-social-icons {
	margin-top: 1em; 
}
.et-social-icon a.icon:before {
	font-size: 50px;
}

#main-header {
 	-webkit-box-shadow: none;
	-moz-box-shadow: none;
  	box-shadow: none;
}

.et_pb_section_0 {
  padding-top: 10px !important;
}

@media (min-width: 981px){
.home .logo_container img {
	display: none !important;
}
}
	  
#top-menu-nav {
	font-family: 'Cera-Black' !important;
	text-transform: uppercase !important;
}

#top-menu li a {
		font-size: 22px !important;
		font-weight: normal !important;
		padding-bottom: 7px !important;
		border-bottom-width: 10px;
		border-bottom-style: solid;
		border-bottom-color: #FC3136;
		margin-bottom: 39px;
		padding-left: 2px;
		padding-right: 2px;
    	padding-top: 4px;
}
	  
#top-menu li#menu-item-95 a {
	border-bottom-color: #FC3136;
}
#top-menu li#menu-item-95.current-menu-item a {
	background-color: #FC3136;
	color: white;
}
	  
#top-menu li#menu-item-94 a {
	border-bottom-color: #00B8F3;
}
#top-menu li#menu-item-94.current-menu-item a {
	background-color: #00B8F3;
	color: white;
}
	  
#top-menu li#menu-item-93 a {
	border-bottom-color: #009E2B;
}
#top-menu li#menu-item-93.current-menu-item a {
	background-color: #009E2B;
	color: white;
}
	  
#top-menu li#menu-item-92 a {
	border-bottom-color: #FF97C6;
}
#top-menu li#menu-item-92.current-menu-item a {
	background-color: #FF97C6;
	color: black;
}

#top-menu li#menu-item-1379 a {
	border-bottom-color: #acacac;
}
#top-menu li#menu-item-1379.current-menu-item a {
	background-color: #acacac;
	color: black;
}
	  
#top-menu li#menu-item-91 a {
	border-bottom-color: transparent;
}
#top-menu li#menu-item-91.current-menu-item a {
	color: black;
}
	  
#top-menu li#menu-item-91 {
		position: relative;
		padding-right: 45px;
}
	  
#top-menu li#menu-item-91 a:after {
	content: '';
	position: absolute;
	width: 45px;
	height: 45px;
	background-image: url('img/forward-icon.png');
	background-size: 45px 45px;
	top: -12px;
	right: -52px;
}

.home .et_pb_row_0 {
	width: 97% !important;
}

#book-container {
	display: table;
	position: relative;
}
			
#quote-container-wrapper,
#book-image-container {
	display: table-cell;
  	vertical-align: middle;
}
			
#book-image-container {
	width: 70%;
}
			
#book-meta-container {
	position: absolute;
	top: 0;
	right: 0;
	width: 400px;
  text-align: right;
  
}

.quote-container {
	margin-bottom: 3.0em;
	text-align: center;
  font-size: 80%;
	  line-height: 1.3;
	  position: relative;	
    padding: 0 20px;  
}
	
	.quote-container:before {
  content: '\201D';
  bottom: -43px;
  left: 2px;
		  }
		  
		  .quote-container:after {
  content: '\201C';
  top: -35px;
  right: -2px;
		  }
	  
	  .quote-container:before,
.quote-container:after {
  font-size: 55px;
			  position: absolute;
  font-family: Georgia, Serif;
  opacity: 0.6;
			}
	
.quote-source {
	display: block;
	font-style: italic;
  text-transform: uppercase;
  margin-top: 5px;
  opacity: 0.8;
}

#termine ul,
#booklist ul {
  list-style-type: none;
  padding-left: 0;
  margin-top: 5px;
}

#termine li {
  list-style-type: none;
  padding-left: 75px;
  background-image: url('img/calendar-icon.png');
  background-size: 48px 48px;
  background-repeat: no-repeat;
  background-position: top left;
  line-height: 1.7;
  margin-bottom: 1.5em;
  min-height: 48px;
}

#booklist li {
  list-style-type: none;
  padding-left: 32px;
  background-image: url('img/book-icon.png');
  background-size: 16px 16px;
  background-repeat: no-repeat;
  background-position: top 3px left;
  line-height: 1.7;
  margin-bottom: 5px;
  min-height: 14px;
}

.big-icons i:before {
	font-size: 70px;
}
	  
.big-icons {
	text-align: center;
}
		  
.big-icons .et_pb_code {
	margin-bottom: 15px !important;
}

h4 a {
	color: #039a3c;
}

h4 {
  margin-top: 1em; 
}

#subscription {
 	margin: 0 77px;
  	width: 232px;
  	float: left;
}

#subscription .es_msg {
  padding: 0;
}

#subscription .es_textbox {
  padding-bottom: 0;
}

#subscription .es_lablebox {
  display: none;
}

#subscription .es_caption {
	padding-top: 4px;
  	line-height: 1.2;
  	color: black;
}

#subscription #es_txt_button_pg {
    background-color: #444444;
    border: none;
  	color: white;
  	padding: 6px 5px 5px;
  	font-family: 'Cera-Black' !important;
  text-transform: uppercase;
  width: 228px;
}

#subscription .es_textbox_class {
  width: 228px;
}

#subscription .es_msg {
  display: none;
}

@media (max-width: 1200px) {
	#book-meta-text {
  		line-height: 1.4;
	}
}

@media (min-width: 980px) and (max-width: 1200px) {
	#book-meta-container {
  		width: 340px;
	}
	#book-meta-text {
  		line-height: 1.2;
	}

	#subscription {
 	margin: 0 16px;
  	width: 192px;
  	float: left;
	}

	#subscription #es_txt_button_pg {
  width: 190px;
	}

	#subscription .es_textbox_class {
  width: 190px;
	}
}

@media (max-width: 980px) {
	#quote-container-wrapper,
#book-image-container,
#book-meta-container {
 display: block;
  position: static;
  width: 100%;
}

#subscription {
 	margin: 0 auto;
  float: none;
	}

.quote-container {
  max-width: 330px;
	  margin-left: auto;
	  margin-right: auto;
}

#book-meta-text {
  padding: 0 20px;
  text-align: left;
	}
}

@media (max-width: 600px) {
.et_boxed_layout #page-container {
  width: 100%;
  }
  .quote-container:after {
  right: -3px;
		}
}

@media all and (-ms-high-contrast:none) {
     #book-image-container img { max-width: 785px; } /* IE10 */
     *::-ms-backdrop, #book-image-container img { max-width: 785px; } /* IE11 */
}

#cn-accept-cookie {
  background-image: none !important;
  background-color: white !important;
  color: black !important;
  border-radius: 0 !important;
}

.page-id-670 #top-menu,
.page-id-670 #et_mobile_nav_menu {
  display: none !important;
}

.page-id-670 .logo_container img {
  display: none !important;
}

.page-id-670 h1,
.page-id-670 h2,
.page-id-670 h3,
.page-id-670 h4,
.page-id-670 h5,
.page-id-670 h6,
.page-id-670 p {
  font-family: 'Cormorant Garamond', serif;
}

.page-id-670 p {
  font-size: 18px;
}

.page-id-670 #subscription {
  display: none;
}

.page-id-670 a {
  color: #9f5d39;
}

.page-id-670 #cookie-notice {
  background-color: #9f5d39 !important;
}

#header-es {
  text-align: left;
  font-size: 40px;
  line-height: 1.2;
  color: #9f5d39;
  font-family: 'Cormorant Garamond', serif;
  font-weight: 600;
  text-transform: uppercase;
  position: relative;
  top: 0.5em;
  text-align: center;
}

.page-id-670 #main-footer {
    background-color: #fbdaa4;
}

@media (min-width: 980px){
  #header-es {
    top: 1em;
  }
}